disable openSuSE's screen resolution chooser

© Niall Walsh <niallwalsh@users.berlios.de>

--- a/themes/openSUSE/src/common.inc
+++ b/themes/openSUSE/src/common.inc
@@ -421,9 +421,6 @@
   /splash_file xfree
 
   syslinux {
-    video.modes.list xmenu.video .xm_current get get .vm_options get
-    "%s " bc.cmd dup length add sprintf
-
     v_impaired 1 ge {
       "braille=1 " bc.cmd dup length add sprintf
     } if
